Results 1 to 7 of 7

Thread: Scapy2 issues...

  1. #1
    Just burned his ISO
    Join Date
    Jun 2009
    Posts
    8

    Default Scapy2 issues...

    I'm not certain if this is the right place for this but...
    Every time I've attempted to download this update it fails with errors as does this other one. Any ideas on how to fix this would be appreciated.

    {E: /var/cache/apt/archives/libssh2_1.2.2-bt0_all.deb: trying to overwrite `/usr/lib/libssh2.so.1', which is also in package libssh2-1
    E: /var/cache/apt/archives/scapy2_2.1-bt1_all.deb: trying to overwrite `/opt/kde3/share/applications/external/scapy.desktop', which is also in package scapy-menu}

  2. #2
    Junior Member
    Join Date
    Mar 2008
    Posts
    25

    Default

    Quote Originally Posted by Reload View Post
    I'm not certain if this is the right place for this but...
    Every time I've attempted to download this update it fails with errors as does this other one. Any ideas on how to fix this would be appreciated.

    {E: /var/cache/apt/archives/libssh2_1.2.2-bt0_all.deb: trying to overwrite `/usr/lib/libssh2.so.1', which is also in package libssh2-1
    E: /var/cache/apt/archives/scapy2_2.1-bt1_all.deb: trying to overwrite `/opt/kde3/share/applications/external/scapy.desktop', which is also in package scapy-menu}
    im getting same errors Reload,havent figured it out yet,hope someone will shed some light.
    it happened after apt-get dist-upgrade
    thank you.............

  3. #3
    Very good friend of the forum drgr33n's Avatar
    Join Date
    Jan 2010
    Location
    Dark side of the moon ...
    Posts
    699

    Default

    Sounds like a bit of a mess to me

    Remove libssh2-1 and scapy-menu from the package manager and reinstall the backtrack packages. Maybe a member of the dev team may want to look at this ?

    PS.

    You haven't updated anything from another repo have you ? If so i'd say that's the reason that you may be getting these errors ?

    PPS.

    These issues may already be fixed in the final version of bt4 ?

  4. #4
    Developer
    Join Date
    Mar 2007
    Posts
    6,124

    Default

    This is fixed in the bt4-final iso

  5. #5
    Junior Member
    Join Date
    Mar 2008
    Posts
    25

    Default ??

    yes but my broadcom drivers dont seem to work,in 4 final does it not have the b43-fwcutter installed?

  6. #6
    Just burned his ISO
    Join Date
    Jun 2009
    Posts
    8

    Smile

    Thanks for the responses guys. I just finished installing the long awaited Holy Grail, I mean B|T 4 Final so I'll check it out. I'm in the process of trying to change my host listing from "bt" to the name of my partition. I think it's b\c I installed over the pre-release as opposed to scrubbing that part. and doing it clean. Um... But I'm digressing too much.
    (I think I was right the first time in naming it the Holy Grail.)

    BTW, I've since reinstalled those packages and everything is working fine. Thanks again.

  7. #7
    Just burned his ISO
    Join Date
    Jun 2009
    Posts
    8

    Talking Higher Learning with pureh@te

    Thanks for that lesson in pharmacology Pure! LOL I had to look it up and now my head has more questions than ever. Never even heard of it until now. Forever broadening my horizons...haha

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •